@charset "UTF-8";
/* CSS Document */

body {
	background-color:#000;
}

.fam {
	background-image:url(../img/fam_bg.jpg);
	background-repeat:no-repeat;
	background-position:top;

}

.con {
	background-image:url(../img/contact_bg.jpg);
	background-repeat:no-repeat;
	background-position:right;
	width:auto;

}

.work {
	background-image:url(../img/work_bg.jpg);
	background-repeat:no-repeat;
	background-position:bottom right;
}

.aboutbg {
	background-image:url(../img/about_bg.jpg);
	background-repeat:no-repeat;
	background-position:top left;

}

.homebg {
	background-image:url(../img/fam_bg.jpg);
	background-repeat:no-repeat;
	background-position:top;
	height:auto;

}



h1 {
	font-family: 'Inconsolata', sans-serif;
	font-weight:700;
	color:#0F0;
	font-size:45px;
}

h2 {
	font-family: 'Inconsolata', sans-serif;
	font-weight:700;
}

.def {
	font-family: 'Inconsolata', sans-serif;
	font-weight:700;
	font-size:22px;
	color:#ec008c;
	text-align:center;
}
.defgreen {
	font-family: 'Inconsolata', sans-serif;
	font-weight:700;
	font-size:22px;
	color:#0F0;
	text-align:center;
}

.defcopy {
	color:#ec008c;
	text-align:center;
	font-size:15px;
	margin-top:-8px;
}

h3 {
	font-family: 'Inconsolata', sans-serif;
	font-weight:700;
	color:#0F0;
}



.development {
	font-family: 'Inconsolata', sans-serif;
	font-weight:700;
	font-size:19px;
	color:#ec008c;
	margin-top:-7px;
}

.genre {
	font-family: 'Inconsolata', sans-serif;
	font-weight:700;
	font-size:19px;
	color:#0F0;
	margin-top:-7px;
}

ul {
	font-family: 'Inconsolata', sans-serif;
	font-weight:700;
	font-size:20px;
	
}

.credits {
	color:#FFF;	
}

.homecopy {
	color:#000000;
	font-size:16px;
}


.navbar-header a {
	font-family: 'Inconsolata', sans-serif;
	font-weight:700;
	font-size:20px;
	color:#CCC;

}

.navbar {
	background-color:#000}

.navbar-nav {
  margin: 7.5px -15px;
}

.navbar-nav > li > a {
  padding-top: 15px;
  padding-bottom: 10px;
  line-height: 20px;
}



.navbar-brand {
  float: left;
  padding: 15px 15px;
  margin-right:20px;
  margin-top:7px;
  font-size: 18px;
  line-height: 20px;
  color:#FFF;
}

.navbar-brand a {

  color:#FFF;
}

.navbar-fixed-top,
.navbar-fixed-bottom {
  position: fixed;
  right: 0;
  left: 0;
  border-width: 0 0 1px;
  border-color:#999;
}

.navbar-default .navbar-nav > li > a {
  color: #777777;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ec008c;
  background-color: transparent;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ec008c;
  background-color: #e7e7e7;
}

.navbar-default .navbar-brand {
  color: #777777;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ec008c;
  background-color: transparent;
}

.socialicon {
	margin-top:-10px;
	}


.carousel {
	
	width:auto;
	height:350px;
	
}

/* Carousel base class */
.carousel {
  margin-bottom: 0px;

  /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
  margin-top: -60px;
}


.carousel .item {
  height: 350px;
  background-color: #777;
}


.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 1000px;
  height: 350px;
}

  .carousel-caption h1 {
	  color:#FFF;
	  font-size:65px;
	  text-shadow: 2px 2px #ec008c;
  } 
  
    .carousel-caption h2 {
	  color:#FFF;
	  font-size:30px;
	  text-shadow: 2px 2px #ec008c;
	  margin-top:-5px;
  } 
  
.carousel-caption p {
	font-size:16px;
	color:#0F0;
}



.homestrip {
	width:auto;
	background-color:#CCC;
	padding-top:30px;
	padding-bottom:15px;
	margin:0px;
	text-align:center;
}

.homestrip2 {
	width:auto;
	padding-top:30px;
	padding-bottom:15px;
	margin:0px;
	text-align:center;
}

.italictext {
	font-family: 'Playball', cursive;
	font-size:22px;
	color:#000;
	
}

.pinkheading {
	color:#e8168a;
	text-align:center;
	
}

.pinkheading_shadow {
	color:#e8168a;
	text-align:center;
		  text-shadow: 2px 2px #000000;

	
}

.col-lg-4 {
	text-align:left;	
}

.footer {
	width:auto;
	background-color:#e8168a;
	padding-top:0px;
	margin-bottom:0px;
	text-align:center;
  	border-color:#0F0;
	height:220px;
}

.footernav a {
	color:#FFF;
	text-decoration:none;
	
}

.footernav {
	display:inline;
	text-decoration:none;
	
}

.footera {
	display:inline;
	padding:20px;
}

.copyrightf {
	font-size:12px;
	color:#FFF;	
		
}

.jdesign {
	color:#CCC;
		
}

hr {
	color:#999;
  	height: 1px;
  	-moz-box-sizing: content-box;
       box-sizing: content-box;
}

/* Featurettes
------------------------- */

.featurette-divider {
  margin-top: 10px;
  margin-bottom:50px;
 /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  line-height: 1;
  letter-spacing: -1px;
  font-family: 'Inconsolata', sans-serif;
	font-weight:700;
	color:#0F0;
	font-size:30px;
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 0px;
	margin-bottom:30px;
  }
}

.lead {
  margin-bottom: 20px;
  font-size: 16.099999999999998px;
  font-weight: 200;
  line-height: 1.4;
  color:#FFF;
}

.nextproject a {
	font-size:20px;
	color:#e8168a;

	
	
}



